星辰之怒前:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星连线前2} @Self ~onSpawn
  - remove{delay=60} @self ~onSpawn
星辰之怒后:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星连线后2} @Self ~onSpawn
  - remove{delay=60} @self ~onSpawn
星辰之怒左前:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星连线左前2} @Self  ~onSpawn
  - remove{delay=60} @self ~onSpawn
星辰之怒右前:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星连线右前2} @Self ~onSpawn
  - remove{delay=60} @self ~onSpawn
星辰之怒左后:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星连线左后2} @Self ~onSpawn
  - remove{delay=60} @self ~onSpawn
星辰之怒右后:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星连线右后2} @Self ~onSpawn
  - remove{delay=60} @self ~onSpawn
星辰之怒六芒星保持器:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=星辰之怒六芒星绘制} @SelfLocation ~onSpawn
  - remove{delay=60} @self ~onSpawn